System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Collections.CollectionBase System.Collections.Generic.IEnumerable<System.Xml.Schema.XmlSchema> To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlSchemas' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'System.Xml.Schema.XmlSchema[]' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added: an object of type 'System.Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.IList `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchema `` To be added: an object of type 'int' To be added To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchema `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.Generic.IEnumerator<System.Xml.Schema.XmlSchema> To be added. To be added. To be added. 2.0.0.0